discord ~ discord.gg/qXA4Wf4Fsm
github ~ @xtekky/gpt4free

### Settings

Enable Dark Mode
Web Access with DuckDuckGo
Disable Conversation History
Hide System-prompt
Download generated images
Auto continue in ChatGPT
Input max. height
Speech recognition language
Microsoft Designer in Bing:
Cerebras Inference:
DeepInfra:
Gemini API:
Groq:
HuggingFace:
OpenAI API:
OpenRouter:
Perplexity API:
Replicate:
xAI: